- Connect SDK
- @wormhole-foundation/connect-sdk
- api
- getRelayStatus

# Function getRelayStatus

- getRelayStatus(rpcUrl, txid): Promise<RelayData | null>

- #### Parameters

  - ##### rpcUrl: string

  - ##### txid: string

  #### Returns Promise<RelayData | null>

  - Defined in connect/src/whscan-api.ts:233

###
Settings

#### Member Visibility

- Protected
- Private
- Inherited

#### Theme

Generated using TypeDoc